/* ----------------- responsive ----------------- */

/*TABLETS*/
@media screen and (min-width: 643px) and (max-width: 1024px){
	
	/*header*/
	#header_right .phone_address > div{
		margin-left: 0px;
		margin-right: 35px;
		margin-bottom: 10px;
	}
	#header_right .phone_address{
		margin-bottom: 10px;
	}
	#header_right .member_banner img{
		width: 100%;
		height: auto;
	}
	
	/*Nav menu */
	#nav-container {
		padding: 0px;
	}
	ul.nav-menu {
		text-align: center;
	}
	.nav-menu li {
		margin-bottom: 5px;
	}
	.nav-menu .sub-menu li {
		margin-bottom: 0px;
	}
	
	/*Home slider*/
	#home-slider-container {
		border: none;
		margin: 0px;
	}
	
	/*Bottom nav menu */
	#foot_widgets #leftBox {
		width: 50%;
	}
	#foot_widgets ul.nav-menu {
		text-align: left;
	}
	#foot_widgets ul.nav-menu li {
		margin-bottom: 10px;
		padding-left: 0px;
		padding-right: 10px;
	}
	#foot_widgets #rightBox {
		width: 50%;
	}
	#rightBox .right-content .bottom-menu li {
		display: block;
		margin-bottom: 7px;
		border: none;
		padding: 0px;
	}
	#rightBox .social .social-text {
		display: block;
		margin-right: 0px;
		margin-bottom: 5px;
	}
	#rightBox .social .icons {
		margin-right: 0px;
		margin-left: 7px;
	}
	
	/*Events landing page styling*/
	.entry-page-list {
		
	}
	/*two event style layout on tablet*/
	.entry-page-list .event_items .event {
		width: 47%;
		margin-left: 1.5%;
		margin-right: 1.5%;
	}
	.entry-page-list .event_items .event:nth-child(odd){
		width: 48.5%;
		margin-right: 1.5%;
		margin-left: 0%;
	}
	.entry-page-list .event_items .event:nth-child(even){
		width: 48.5%;
		margin-left: 1.5%;
		margin-right: 0%;
	}
	
	/*Events category listing*/
	.event_items .event {
		width: 100%;
		padding:0%;
		margin-bottom: 2.5%;
	}
	
	/*Individual events page*/
	.type-event .event-meta .event-date,
	.type-event .event-meta .event-time {
		width: 100%;
		padding: 0%;
		text-align: left;
	}
	  .home #home_blocks .block{
	 	-moz-box-sizing: border-box;
	 	-webkit-box-sizing: border-box;
	 	box-sizing: border-box;
	 	width: 47%;
	 	margin-left: 1.5%;
	 	margin-right: 1.5%;
	 }
	  .home #home_blocks .block:nth-child(even){
	  	margin-right: 0%;
	  	margin-left: 2%;
	  	width: 48%;
	  }
	  .home #home_blocks .block:nth-child(odd){
	  	margin-left: 0%;
	  	margin-right: 2%;
	  	width: 48%;
	  }
	  
	  /*Gallery*/
	 .gallery.gallery-columns-3 .gallery-item {
	 	width: 47.5%!important;
	 	margin-right: 1.25%!important;
	 	margin-left: 1.25%!important;
	 }
	 .gallery.gallery-columns-3 dl.gallery-item:nth-of-type(even){
	 	margin-left: 0%!important;
	 	margin-right: 1.25%!important;
	 	margin-bottom: 1.25%!important;
	 	width: 48.75%!important;
	 	clear: right;
	 }
	 .gallery.gallery-columns-3 dl.gallery-item:nth-of-type(odd){
	 	margin-left: 0%!important;
	 	margin-right: 1.25%!important;
	 	margin-bottom: 1.25%!important;
	 	width: 48.75%!important;
	 	clear: left;
	 }
	 .gallery.gallery-columns-3 br {
	 	display: none;
	 }
	 
	 /*Standard two page template design*/
	 .entry-sidebar {
		width: 42.5%;
		margin-right: 2.5%;
	 }
	 .entry-content.half {
	 	width: 55%;
	 }
	 
	 /*trading hours (bottom of page)*/
	.trading-hours h3{
		margin: 0px 0px 10px 0px;
		width: 100%;
	}
	.trading-hours h3:last-child{
		margin-left: 0px;
		margin-bottom: 0px;
	}
}

/*PHONES*/
@media screen and (max-width: 643px){
	
	#masthead {
		padding-top: 0px;
		padding-bottom: 0px;
	}
	
	/*HEADER LEFT*/
	#header_left{
		width: 100%;
	}
	#header_left .header_logo{
		width: 80%;
		float: left;
		max-width: inherit;
	}
	#header_left .nav_menu_toggle{
		width: 20%;
		height: 100%;
		float: left;
		display: block;
		padding-top: 20px;
		text-align: right;
	}
	/*icon used for menu*/
	#header_left .nav_menu_toggle > i {
		font-size: 170%;
		background-color: #004177;
		width: 35px;
		color: #fff;
		text-align: center;
		height: 35px;
		line-height: 35px;
		cursor: pointer;
		-webkit-transition: all 250ms linear;
		-moz-transition: all 250ms linear;
		-o-transition: all 250ms linear;
		-ms-transition: all 250ms linear;
		transition: all 250ms linear;
	}
	#header_left .nav_menu_toggle > i:hover {
		background: #003764;
	}
	#header_left .nav_menu_toggle > i:active {
		background: #0B5A9B;
	}
	
	#header_left .phone_address {
		
	}
	#header_left .contact {
		margin: 0px;
		width: 100%;
		text-align: center;
		margin-bottom: 10px;
	}
	#header_left .address {
		margin: 0px;
		width: 100%;
		text-align: center;
		margin-bottom: 10px;
	}
	
	/*HEADER RIGHT*/
	#header_right{
		width: 100%;
		margin: 15px 0px 0px 0px;
	}
	#header_right .contact,
	#header_right .social,
	#header_right .address{
		width: 100%;
		text-align: center;
		margin-bottom: 5px;
		margin-top: 3px;
	}
	
	#header_right .social .icons{
		float: none;
		display: inline-block;
	}
	#header_right .contact h2{
		margin: 0px;
		display: inline-block;
	}
	#header_right .phone_address {
		width: 100%;
		margin-bottom: 0px;
		text-align: center;
		margin-bottom: 7px;
	}
	#header_right .member_banner{
		width: 100%;
		margin-bottom: 7px;
	}
	#header_right .member_banner img{
		width: 100%;
		height: auto;
	}
	#header_right .phone_address > div {
		margin: 0px 0px 10px 0px;
	}
	
	
	/*NAV MENUS*/
	#nav-container {
		padding: 0px;
	}
	#menu-main-menu {
		display: none;
		padding: 0px;
	}
	#menu-main-menu.menu-open{
		padding: 0px;
		text-align: center;
		display: block;
	}
	
	ul.nav-menu {
		margin: 0px;
	}
	
	.nav-menu .current_page_item, 
	.nav-menu .current_page_ancestor,
	.nav-menu .current-menu-item, 
	.nav-menu .current-menu-ancestor{
		background:  #004177!important;
   }
	
	ul.nav-menu li {
		width: 100%;
		height: 100%;
		background: #fff;
		border-bottom: solid 1px #DDD;
		display: block;
		clear: both;
		float: left;
		height: auto;
		text-align: left;
		margin-right: 0px;
	}
	/*For the menu items that have children, make its a tag smaller and floated*/
	ul.nav-menu li.menu-item-has-children > a{
		width: 70%;
		float: left;
	}
	/*for the menu items with children, make their span tag visible and floated*/
	ul.nav-menu li.menu-item-has-children > span {
		width: 30%;
		float: left;
		display: block;
		height: 35px;
	}
	/*styling for the actual open and close icon for sub-children*/
	ul.nav-menu li.menu-item-has-children > span i{
		width: 30px;
		height: 40px;
		display: inline-block;
		text-align: right;
		cursor: pointer;
		float: right;
		margin-right: 15px;
		font-size: 140%;
		text-align: center;
		line-height: 40px;
	}
	ul.nav-menu li:active,
    ul.nav-menu li:hover{
    	background-color: #003764;
    }
	ul.nav-menu li:hover > a,
    ul.nav-menu li a:hover{
	 	background: transparent;
	 	color: #fff;
	 }
	ul.nav-menu li a {
		padding-left: 15px;
		padding-right: 15px;
		height: 100%;
		line-height: 25px;	
		color: #333;
		font-style: normal;
	}
	/*current page and ancestors*/
	.nav-menu .current_page_item > a, 
	.nav-menu .current_page_ancestor > a, 
	.nav-menu .current-menu-item > a,
	 .nav-menu .current-menu-ancestor > a{
	 	color: #fff!important;
	 	font-weight: 400;
	 }
	/*Hovering over parent menus wont display their children by default*/
	ul.nav-menu li:hover > ul, 
	.nav-menu ul li:hover > ul {
		display: none; 
	}
	
	/*When a sub-menu / child menu becomes active*/
	ul.nav-menu .sub-menu.active {
		top: 0px;
		position: relative;
		clear: both;
		width: 100%;
		
	}
	/*when a sub-menu / child menu is not active*/
	ul.nav-menu .sub-menu {
		display: none;
		position: relative;
		width: 100%;
	
	}
	
	
	/*UNIVERSAL STYLING*/
	.main-navigation {
		padding: 10px 0px;
	}
	
	 #content .entry-content {
	 	padding: 0%;
	 	width: 100%;
	 }
	 .site-main {
	 	margin: 0%;
	 }
	 /*make sidebar and primary content full width*/
	 #tertiary.sidebar-container,
	 #primary {
	 	width: 100%;
	 	margin: 0%;
	 }
	 .home #primary{
	 	width: 100%;
	 	margin: 0%;
	 	padding-top: 20px;
	 }
	 /*Home blocks*/
	 .home #home_blocks {
	 	width: 100%;
	 }
	 .home #home_blocks .block{
	 	-moz-box-sizing: border-box;
	 	-webkit-box-sizing: border-box;
	 	box-sizing: border-box;
	 	width: 100%;
	 	margin-left: 0%;
	 	margin-right: 0%;
	 	margin-bottom: 4%;
	 }
	 #home_blocks .block .image-overlay {
	 	padding-top: 15%;
	 }
	 #home_blocks .block .block-info{
	 	width: 100%;
	 	height: 100%;
	 }
	 #home_blocks .block .block-info .view-more {
	 	width: 25%;
	 	right: -25%;
	 }
	 #home_blocks .block:active .view-more, #home_blocks .block:hover .view-more {
	 	right: 0%;
	 }

	 .home #tertiary.sidebar-container {
	 	width: 100%;
	 	margin: 0%;
	 }
	 .event-back-link {
	 	margin: 7px 0px 20px 0px;
	 }
	 .event-back {
	 	float: left;
	 	width: 100%;
	 }
	 .event-back a{
	 	display: block;
	 	width: 100%;
	 	font-size: 125%;
		text-align: center;
		text-transform: uppercase;
		margin-top: 10px;
	 }
	 #home-slider-container {
	 	margin-top: 0%;
	 }
	 /*in mobile the sidebar is always hidden unless toggled*/
	 .entry-sidebar {
		width: 100%;
		margin-right: 0%;
		margin-bottom: 10px;
	 }
	 .site-main .sidebar-inner {
	 	display: none;
	 }
	 /*toggle used to open the sidebar*/
	 .site-main .sidebar-inner-toggle
	 {
	 	display: block;
	 }
	 .site-main .sidebar-inner.active {
		 display: block;
	 }
	 #tertiary.sidebar-container .sidebar-inner h3 {
	 	margin-top: 10px;
	 }
	 
	/*EVENTS LANDING PAGE, CATEGORY PAGE AND INDIVIDIUAL PAGE STYLING*/
	/*Events landing page styling*/
	.entry-page-list {
		
	}
	/*Single event style layout on mobile*/
	.entry-page-list .event_items .event {
		width: 100%;
	}
	.entry-background-image {
		margin-bottom: 15px;
	}
	/*applied to every event, ensuring it has the right width and margin*/
	.entry-page-list .event_items .event:nth-child(1n){
		width: 100%;
		margin-left: 0%;
		margin-right: 0%;
		margin-bottom: 2.5%;
	}
	.event_items .event .info-container .event-title {
		text-align: center;
		margin-top: 10px;
		padding: 0px 10px;
		white-space: normal;
		overflow: visible;
		text-overflow: initial;
	}
	.event_items .event .image-container .image-overlay .read-more-text {
		margin-top: 10%;
	}
	/*Events on the category event listing*/
	.event_items .event {
		width: 100%;
		margin-left: 0%;
		margin-right: 0%;	
		margin-bottom: 25px;
		border: solid 1px #DBDBDB;
		padding-bottom: 0px;
	}
	.event_items .event:nth-child(1n){
		width: 100%;
		margin-left: 0%;
		margin-right: 0%;	
		padding-left: 0%;
		padding-right: 0%;
	}
	.event_items .event .image-container {
		width: 100%;
		margin-right: 0%;
	}
	.event_items .event .info-container {
		width: 100%;
	}
	.event_items .event .info-container .event-date,
	.event_items .event .info-container .event-time {
		text-align: center;
		padding: 0px 10px;
		text-overflow: initial;
		overflow: initial;
		white-space: normal;
	}
	.event_items .event .info-container .event-excerpt {
		padding: 0px 10px;
	}
	.event_items .event .info-container .event-readmore {
		display: block;
		text-align: center;
		width: 100%;
	}
	
	/*Single event page*/
	.type-event .event-meta .event-date,
	.type-event .event-meta .event-time{
		width: 100%;
		float: left;
		padding: 0px;
		text-align: center;
		margin-right: 0px;
		margin-bottom: 7px;
		border: 0px;
	}
	#content .entry-header {
		padding-left: 0px;
		padding-right: 0px;
		margin-bottom: 0px;
	}
	.type-event .event-meta .event-date h2 span, 
	.type-event .event-meta .event-time h2 span {
		display: block;
	}
	/*bottom widget links in the page*/
	#content footer.entry-meta {
		padding-left: 0px;
		padding-right: 0px;
	}
	#content footer.entry-meta .page_widget {
		width: 100%;
		margin: 0% 0% 0% 0%;
		border-bottom: solid 1px #fff;
	}
	
	#nav_left, #nav_right {
		width: 100%;
		float: left;
		margin-bottom: 10px;
		clear: both;
	}
	#nav_left a, #nav_right a {
		display: block;
		text-align: center;
		font-size: 125%;
	}
	
	/*HOME PAGE CONTENT*/
	.home_content_newsletter {
		border-top: double 3px #CCC;
		padding: 12px 0px 12px 0px;
		border-bottom: double 3px #CCC;
	}
	.home_content {
		width: 100%;
		margin-bottom: 15px;
	}
	.home_newsletter {
		margin-left: 0px;
		width: 100%;
	}
	
	/*CONTACT*/
	.entry-content .container {
		
	}
	.entry-content .half-container {
		width: 100%;
		margin: 0px;
	}
	
	/*TRADING HOURS */
	.trasding-hours {
		
	}
	.trading-hours h3{
		width: 100%;
		text-align: center;
		margin-bottom: 15px;
	}
	.trading-hours h3:last-child {
		margin-left: 0px;
		margin-bottom: 0px;
	}
	
	/*FOOTER / ABOVE FOOTER STYLING*/
	#above_footer_container {
		margin: 0%;
	}
	#above_footer_container .left_widget, 
	#above_footer_container .right_widget
	{
		width: 100%;
		text-align: center;
		background: #ECE8E8;
		border-top: solid 1px #DDD;
		margin-left:0%;
		margin-right: 0%;
	}
	#above_footer_container form p,
	#above_footer_container form p:nth-child(odd),
	#above_footer_container form p:nth-child(even) {
		width: 100%;
		padding-left: 0%;
		padding-right: 0%;
		margin-bottom: 10px;
	}
	#above_footer_container form p input {
		text-align: center;
	}
	.foot {
		padding: 15px 15px;
	}
	#rightBox .phone_address {
		width: 100%;
	}
	#rightBox .contact,
	#rightBox .address {
		width: 100%;
		text-align: center;
		margin-bottom: 5px;
	}
	#rightBox .social {
		margin-bottom: 5px;
		width: 100%;
	}
	#foot_widgets {
		padding: 0px;
	}
	#foot_widgets .footer_widget_box {
		width: 100%;
		text-align: center;
	}
	#foot_widgets #leftBox {
		width: 100%;
	}
	#leftBox p {
		margin-bottom: 10px;
	}
	#leftBox .phone_address {
		margin-bottom: 0px;
	}
	#leftBox .contact {
		width: 100%;
		margin-right: 0px;
		margin-bottom: 10px;
	}
	#leftBox .address {
		margin-bottom: 10px;
		width: 100%;
	}
	#foot_widgets #rightBox {
		padding-top: 0px;
		width: 100%;
		margin-top: 5%;
	}
	#rightBox .right-content .feedback-header {
		text-align: center;
	}
	#rightBox .right-content .feedback-link {
		text-align: center;
	}
	#rightBox .right-content > div {
		text-align: center;
	}
	#foot_widgets {
		
	}
	#foot_widgets .bottom-menu ul {
		display: block;
	}
	#foot_widgets .bottom-menu li {
		border-left: 0px;
	}
	#foot_widgets .bottom-menu li.current_page_item, 
	#foot_widgets.bottom-menu li.current_page_ancestor,
	#foot_widgets .bottom-menu li.current-menu-item,
	#foot_widgets .bottom-menu li.current-menu-ancestor{
		background: #FFE500!important;
	}
	#foot_widgets .bottom-menu li.current_page_item a, 
	#foot_widgets.bottom-menu li.current_page_ancestor a,
	#foot_widgets .bottom-menu li.current-menu-item a,
	#foot_widgets .bottom-menu li.current-menu-ancestor a{
		color: #333!important;
	}
	
	
	#foot_widgets .bottom-menu li a {
		color: #444;
		text-align: center;
		line-height: 35px;
	}
	#foot_widgets.bottom-menu li:active a,
	#foot_widgets .bottom-menu li:hover a {
		color: #fff;	
	}
	
	  /*Gallery*/
	 .gallery.gallery-columns-3 .gallery-item {
	 	width: 100%!important;
	 	margin-right: 0%!important;
	 	margin-left: 0%!important;
	 	margin-bottom: 2.5%!important;
	 }

	
}
	

/* ----------------- END responsive ----------------- */